<?xml version="1.0" encoding="utf-8"?>
<styles>
	<images>
		<image item="labels_bg" type="number">data/content/images/template_number_bg.swf</image>
		<image item="template_bg"></image>
		<image item="checkpoints">data/content/images/template_checkpoint.swf</image>
	</images>
	<buttons>
		<button item="checkAns" visible="true" xpos="69" ypos="475">
			<image>data/content/images/button_check_answers.swf</image>
			<audio>data/content/audio/click_low.mp3</audio>
		</button>
		<button item="tryAgain" visible="true" xpos="232" ypos="475">
			<image>data/content/images/button_try_again.swf</image>
			<audio>data/content/audio/click_low.mp3</audio>
		</button>
		<button item="seeAns" visible="true" xpos="359" ypos="475" attempted="2">
			<image>data/content/images/button_see_answers.swf</image>
			<audio>data/content/audio/click_low.mp3</audio>
		</button>
		<button item="listen" visible="false" xpos="672" ypos="500">
			<image>data/content/images/button_listen.swf</image>
			<audio>data/content/audio/click_low.mp3</audio>
		</button>
	</buttons>
	<assets>
		<asset item="rubric" xpos="60" ypos="110" width="735" color="0072bc" />
		<asset item="top_hints" xpos="67" ypos="200" color="F46F21" />
		<asset item="right_hints" xpos="617" color="F46F21" />
		<asset item="questions" startypos="200" startxpos="70" yspacer="8" txtlimit="700" color="000000" />
		<asset item="scoreBar" xpos="550" ypos="478">
			<image>data/content/images/template_scorebar.swf</image>
		</asset>
		<asset item="input" width="50" type="auto" contraction="true">
			<image>data/content/images/template_inputbox.swf</image>
		</asset>
	</assets>
</styles>